<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="answer">
<item><text>The ______ came to him in a flash.</text></item>
<item><text>The ______ lies in a combination of factors.</text></item>
<item><text>There is no easy ______ to the problem.</text></item>
<item><text>This part of the exam requires a written ______.</text></item>
<item><text>It's not worth guessing the ______, as you may lose points.</text></item>
</body>
</batch>

